<?php 
include("includes.php");
$query = ("SELECT * FROM `conversation_reply` WHERE `user_id_fk` = '$top_c_id' AND `c_id_fk` = '$top_c_id' AND `read_status` = '0'") or die(mysql_error());

// Execute the query with mysql_query()
$result = mysql_query($query);

// $result is a result resource that can be passed 
// to mysql_num_rows() unless the query failed and $result is FALSE
if ($result && mysql_num_rows($result) > 0) {
    
	include("html_conversationReply.php");
}
?>